uuid: dd4610b8-86ee-46f6-a766-d41b8cac83ce
langcode: de
status: true
dependencies:
  module:
    - language
    - node
id: sponsors
label: Sponsors
type: 'canonical_entities:node'
pattern: 'sponsor/[node:title]'
selection_criteria:
  c331adc0-2062-45c6-95ce-e5d55e352d62:
    id: 'entity_bundle:node'
    negate: false
    uuid: c331adc0-2062-45c6-95ce-e5d55e352d62
    context_mapping:
      node: node
    bundles:
      sponsor: sponsor
  e8f06aef-ae45-47b1-97ee-d26e3e74d074:
    id: language
    negate: false
    uuid: e8f06aef-ae45-47b1-97ee-d26e3e74d074
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      de: de
      en: en
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
